Export CSV times with comma and not dot

2016-06-15 11:57 - Paulo Moreira

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

Hi,

Is it possible to change the export CSV "Estimated time" and "Spent time" undr Issues, with comma and not within dots?

This is due under excel for the =sum function I need to replace the dot by comma.

Best Regards

History

#1 - 2016-06-20 18:06 - Toshi MARUYAMA

- Subject changed from Export CVS times with comma and not dot to Export CSV times with comma and not dot

- Description updated

#2 - 2016-06-20 18:09 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Invalid

You can change by your language.

source:tags/3.3.0/config/locales/en.yml#L141
